Ruby SDK 3.o in GA

Hello Ruby community,

Thanks for your support over the last few months. We are happy to announce that Ruby SDK 3.0 went GA last week.
Its now fully supported. Please try it out and let us know your feedback.